package types

import "p78git.ddns.net/svi/libtui/alias"

// IPosY -- интерфейс к позиции по Y
type IPosY interface {
	// Get -- возвращает позицию по Y
	Get() alias.PosY
	// Set -- устанавливает позицию по Y
	Set(val alias.PosY)
}
